body {
    background-color: #2C3E50;
}

.hidden {
	display: none;
}


.start-new-quiz-button,
.skip-question-button,
.user-count {
    background-color: #FF6A00;
    border-radius: 20px;
    color: #ecf0f1;
    font-size: 22px;
    line-height: 34px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.question-ordinal-number {
    color: #ecf0f1; 
    font-size: 28px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    letter-spacing: 0.015em;
}

.question-text {
    color: #ecf0f1;
    font-size: 28px;
    line-height: 34px;
    font-family: Lato-Semibold, Lato;
    font-weight: 600;
    letter-spacing: 0.015em;
    word-wrap: break-word; /* IE>=5.5 */
    white-space: pre; /* IE>=6 */
    white-space: -moz-pre-wrap; /* For Fx<=2 */
    white-space: pre-wrap; /* Fx>3, Opera>8, Safari>3*/
}

.answers-box .answer {
    height: 5vw;
    background-color: #ECF0F1;
    border-radius: 10px;
} 

.answer .answer-text {
    font-size: 24px;
    font-family: Lato-Regular, Lato;
    letter-spacing: 0.015em;
    color: #222222;
}

.submit-answer-button {
    background-color: #FF6A00;
    border-radius: 50px;
    color: #ecf0f1;
    font-size: 24px;
    line-height: 34px;
    font-family: Lato-Regular, Lato;
    font-weight: 300;
}

.remain-time-bar {
	position:relative; ; 
	left:0; 
	width: 25%;
	height: 10px;
	background-color: rgba(46, 204, 113, 0.7);
	z-index:10;
}

.remain-time-bar.right {
	float: right;
}






/* The container */
.check-button {
    display: block;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default radio button */
  .check-button  input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
  }
  
  /* On mouse-over, add a grey background color */
  .check-button :hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  .check-button  input:checked ~ .checkmark {
    background-color: #2196F3;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .check-button  input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  .check-button  .checkmark:after {
       top: 9px;
      left: 9px;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background: white;
  }





  .checkbox label:after {
    content: '';
    display: table;
    clear: both;
  }
  
  .checkbox .cr {
    position: relative;
    display: inline-block;
    background-color: transparent;
    border: 3px solid #FFFFFF;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    float: left;
    margin-right: .5em;
  }

  .checkbox .cr:hover {
    border: 3px solid #3498db;
  }

  
  .checkbox input:checked ~ .cr {
    border: 3px solid #2ecc71;
  }

  
  .checkbox label input[type="checkbox"] {
    display: none;
  }
  
 
  .checkbox label input[type="checkbox"]:disabled+.cr {
    opacity: .5;
  }
  
  
  
  
  
  
  
  
  
 .get-user-info-panel .horizontal-line {
    height: 2px;
    border-radius: 2px;
    background-color: #ECF0F1;
}

.get-user-info-panel .welecome-font {
    color: #ecf0f1; 
    font-size: 42px; 
    font-family: Lato-Semibold, Lato;
    font-weight: 600;
}

.get-user-info-panel .input-font {
    color: #ecf0f1;
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}


.get-user-info-panel .input-style {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    background-color: transparent;
  }


.get-user-info-panel .skip-button,
.get-user-info-panel .submit-button {
    background-color: #FF6A00;
    border-radius: 20px;
    color: #ecf0f1;
   
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.get-user-info-panel .skip-button,
.get-user-info-panel .submit-button  {
 	font-size: 22px;
    line-height: 34px;
}













px-7 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
}

.quiz-finish-msg .quiz-finish-box {
    background-color: #ECF0F1;
    border-radius: 30px;
    height: 460px;
}


.quiz-finish-msg .img {
    width: 120px;
    height: 120px;
}


.quiz-finish-msg .msg-big {
    font-size: 24px;
    font-family: Lato-Regular, Lato;
}

.quiz-finish-msg .msg-normal {
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}


.quiz-finish-msg .open-button {
    background-color: #FF6A00;
    border-radius: 30px;
    color: #ECF0F1;
    font-size: 16px;
    line-height: 34px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    height: 46px;
}


.quiz-finish-msg .close-button {
    color: #222222;
    font-size: 16px;
    line-height: 34px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}
